
/*! ============================================================================= */

/*! Base styles for post archives. */

/*! ============================================================================= */
.posts-archive {
	padding-bottom: 90px;
}

.posts-archive__header {
	text-align: center;
}

.posts-archive__title {
	font-size: 48px;
	margin: 0;
	padding: 0;
	line-height: 1;
	font-style: normal;
}

@media (max-width: 991.98px) {
	.posts-archive__title {
		font-size: 40px;
	}
}

@media (max-width: 767.98px) {
	.posts-archive__title {
		font-size: 32px;
	}
}

.posts-archive__title:last-child {
	margin-bottom: 35px;
}

.posts-archive__subtitle {
	opacity: .6;
	margin: 20px auto 0;
	max-width: 100%;
	width: 800px;
}

.posts-archive__subtitle p:last-child {
	margin-bottom: 0;
}

.posts-archive__subtitle:last-child {
	margin-bottom: 35px;
}

.posts-archive__pagination {
	margin-top: 50px;
}

.posts-archive__pagination:empty {
	display: none;
}

.posts-archive__term-switchers {
	margin: 20px 0 0;
}

.posts-archive__term-switchers:last-child {
	margin-bottom: 35px;
}

.posts-archive__flow {
	display: flex;
	flex-wrap: wrap;
	margin: -15px;
}

.posts-archive__flow-item {
	flex: 0 0 33.33333%;
	padding: 15px;
	min-width: 0;
	display: flex;
	flex-direction: column;
}

.posts-archive__flow-item .vc-post-teaser {
	flex: 1 1;
	height: auto;
}

.posts-archive__flow-item[data-width="1-of-1"] {
	flex-basis: 100%;
}

@media (max-width: 991.98px) {
	.posts-archive__flow-item[data-width="1-of-1"] {
		flex-basis: 100%;
	}
}

.posts-archive__flow-item[data-width="1-of-2"] {
	flex-basis: 50%;
}

@media (max-width: 991.98px) {
	.posts-archive__flow-item[data-width="1-of-2"] {
		flex-basis: 100%;
	}
}

.posts-archive__flow-item[data-width="1-of-3"] {
	flex-basis: 33.33333%;
}

@media (max-width: 991.98px) {
	.posts-archive__flow-item[data-width="1-of-3"] {
		flex-basis: 100%;
	}
}

.posts-archive__flow-item[data-width="1-of-4"] {
	flex-basis: 25%;
}

@media (max-width: 991.98px) {
	.posts-archive__flow-item[data-width="1-of-4"] {
		flex-basis: 100%;
	}
}

.posts-archive__flow-item--fullwidth {
	flex-basis: 100% !important;
}
